mailman 1:2.1.27-1.1 source package in Debian

Changelog

mailman (1:2.1.27-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Arbitrary text injection vulnerability in Mailman CGIs (CVE-2018-13796)
    (Closes: #903674)

 -- Salvatore Bonaccorso <email address hidden>  Sun, 02 Sep 2018 22:23:45 +0200

Upload details

Uploaded by:
Mailman for Debian on 2018-09-03
Uploaded to:
Sid
Original maintainer:
Mailman for Debian
Architectures:
any
Section:
mail
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
mailman_2.1.27-1.1.dsc 2.2 KiB 1ee2339351038be6491d2c7c334f248177652f9d21819c5c2338f0e853431952
mailman_2.1.27.orig.tar.gz 8.9 MiB cb899eb3bd1d5248dd4788af3ad8b0341ff300fc1248ce4031d2e71679931222
mailman_2.1.27-1.1.debian.tar.xz 97.8 KiB df7adcd428f0f11c3904a86415f78598d18c640f51dc91e531cd97933271b850

No changes file available.

Binary packages built by this source